Bug 677439 - system global bash.bash_logout is disabled in config-top.h
Summary: system global bash.bash_logout is disabled in config-top.h
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bash
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Roman Rakus
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On: 592979
Blocks: 782183 840699
TreeView+ depends on / blocked
 
Reported: 2011-02-14 19:36 UTC by Roman Rakus
Modified: 2018-12-01 18:29 UTC (History)
6 users (show)

Fixed In Version: bash-4.1.2-12.el6
Doc Type: Enhancement
Doc Text:
Clone Of: 592979
Environment:
Last Closed: 2013-02-21 08:07:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0306 normal SHIPPED_LIVE bash bug fix and enhancement update 2013-02-20 20:35:32 UTC

Comment 1 RHEL Program Management 2011-07-06 00:14:35 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Suzanne Yeghiayan 2012-01-31 21:13:27 UTC
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.

Comment 7 Roman Rakus 2012-08-28 11:00:44 UTC
Fixed in bash-4.1.2-12.el6

Comment 11 errata-xmlrpc 2013-02-21 08:07:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0306.html


Note You need to log in before you can comment on or make changes to this bug.